.clear{clear: both;}
.lp_cnt_bl1{ width: 100%; float: left; padding-bottom: 20px;}
.cnt_ara{width: 62%; float: left;  }
.lp_cnt_bl1 .book-appoint{ width: 32%; float: right; border-top: 0; margin: 0 15px 0 0; overflow: visible;}
.lp_cnt_bl1 .book-appoint .right{border: none; background: #fff; position: relative; top: -15px; left: -15px;
-webkit-box-shadow: -4px -2px 14px 4px rgba(0,0,0,0.15);
-moz-box-shadow: -4px -2px 14px 4px rgba(0,0,0,0.15);
box-shadow: -4px -2px 14px 4px rgba(0,0,0,0.15);
}
.lp_cnt_bl1 .book-appoint .right .wpcf7-form-control{background: #f3f3f3; border: none; border-radius: 0; }
.lp_cnt_bl1 .book-appoint .form_blk{background: #dd561e; float: left; width: 100%;}
.lp_cnt_bl1 .book-appoint .right p {margin-bottom: 10px;}
.lp_cnt_bl1 .book-appoint .right #text-area{height: 85px;}
.lp_cnt_bl1 .book-appoint .right #send-message{background: #000; width: 100%; text-transform: uppercase; font-weight: 700;}
.lp_cnt_bl1 .book-appoint .right .g-recaptcha{transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}
.zigzag-cont,.whiteblocks,.yellow-block{display:flex; flex-wrap: wrap;}
.zigzag-cont article{}
.zigzag-cont article p{padding:0 0 10px 0; margin:0; font-size: 16px; line-height: 24px; color: #141412;}
.zigzag-cont article:nth-child(odd) .list_img,
.zigzag-cont article:nth-child(even) .list_text{ 
    float:left; 
    width: 50%;
}
.zigzag-cont article:nth-child(odd) .list_text,
.zigzag-cont article:nth-child(even) .list_img{ 
    float:right; 
    width: 50%;
}
.zigzag-cont article:nth-child(odd) .list_img img,
.zigzag-cont article:nth-child(even) .list_text img,
.zigzag-cont article:nth-child(odd) .list_text img,
.zigzag-cont article:nth-child(even) .list_img img{ 
    max-width: 100%;
}
.zigzag-cont article:nth-child(even) .list_text{padding-right: 20px;}
.zigzag-cont article:nth-child(odd) .list_text{padding-left: 20px;}
.zigzag-cont article:nth-child(even) .list_text h3,.zigzag-cont article:nth-child(odd) .list_text h3{color: #dd561e; font-size: 30px;}
.zigzag-cont article:nth-child(odd) .list_text p{}

.baa{text-align: center; margin: 30px 0;}
.baa a{margin: 0 10px; display: inline-block; padding:0 55px; font-size: 20px; text-transform: uppercase; line-height: 50px; 
	background: #dc561e; text-decoration: none; color: #fff; font-weight: 600; border-radius: 30px;}
.baa a:hover{background:#484848;}

.caring_blk{width: 100%; float: left; /*background: url(../images/lpmidbdimg.jpg) 0 0 no-repeat;*/ padding: 70px 0 0 0; 
  background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important;}
.caring_blk h3{font-size: 30px; font-weight: 600; line-height: 34px;  text-align: center; color: #fff; margin-top: 0;}
.caring_blk p{font-size: 16px; line-height: 24px;  text-align: center; color: #fff; margin-bottom: 50px;}

.whiteblocks .yellowbg{width: 47%; margin: 15px;  background: #fac02c; border-radius: 30px;}
.whiteblocks .cntnt_rnd{width: 99%; height: 100%; margin-left: 5px; background: #fff; border-radius: 30px; padding: 20px; position: relative; box-shadow: 0px 10px 10px rgba(0,0,0,0.02);
}
.whiteblocks .cntnt_rnd h3{color:#262626; text-align: left; text-transform: uppercase; margin: 0; font-size: 20px; font-weight: 600;}
.whiteblocks .cntnt_rnd p{color:#444047; text-align: left; margin-bottom: 10px;}

.yellow-block .blk-row{ width: 30%; margin: 15px; }
.yellow-block .blk-row .img-blk{width: 100%; max-height: 212px; text-align: center; overflow: hidden;}
.yellow-block .blk-row .img-blk img{max-width: 100%;}
.yellow-block .blk-row .cntnt_blk{position: relative;}
.yellow-block .blk-row .cntnt_blk h3{width:80%; position: absolute; top: -20px; left: 0; background: #fac02c; margin: 0 10%; color: #fff; font-weight: 700; font-size: 24px; text-align: center;}
.yellow-block .blk-row .cntnt_blk h3 a{color:#fff;}
.yellow-block .blk-row .cntnt_blk h3 a:hover{color: #ac0404; text-decoration: none;}
.yellow-block .blk-row .cntnt_blk p{margin-bottom: 0; color:#444047; font-size: 14px; line-height: 20px; padding-top: 35px; text-align: left;}
.reachoutbox{background:#eae8e8; text-align:center; padding:50px 0; margin: 30px 0;} 
.reachoutbox h3{color:#212121; font-size:30px; margin-top: 0;}
.reachoutbox p{color: #3c3d3d;  }
.reachoutbox a{ display: inline-block; background: #212121; padding: 0 35px; color: #fff; line-height: 50px; font-size: 16px; 
	text-decoration: none; text-transform: uppercase; border-radius: 5px;}
.reachoutbox a:hover{background: #dc561e; }
.faq-blk {padding: 0 15%;}
.faq-blk h3 {font-size: 30px; font-weight: 600; line-height: 34px; text-align: center; color: #3c3d3d;}
.faq-blk p{color: #3c3d3d;}
.faq-blk .set{ position: relative; width: 100%; height: auto; border:3px solid #e1e1e1;  margin-bottom:19px;}
.faq-blk .set > a{display: block; padding:20px 40px 20px 15px; min-height: 65px; text-decoration: none; color: #161616; 
	font-size: 16px; line-height: 22px; font-weight: 700;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
  position: relative;
}
.faq-blk .set > a i{background: #e1e1e1; padding: 6px; font-size: 12px; border-radius: 50%; color: #282828; position: absolute; right: 15px; top: 20px;}
.faq-blk .set > a:hover,.faq-blk .set > a.active{ color: #282828;}
.faq-blk .content{ display:none;}
.faq-blk .content h4 {font-family: 'CenturyGothic-Bold'; color: #282828; font-size: 16px; font-style: italic; margin: 0; padding: 0 15px;}
.faq-blk .content p{padding: 10px 15px; margin: 0; letter-spacing: inherit; font-size: 16px; text-align: left;}

.hight_70{height: 70px; clear: both;}

.brmb{text-align: center; padding: 30px 0;}
.brmb p{margin-bottom: 10px;}
.brmb a{color: #dd561e; font-size: 20px; font-weight: bold;}

@media only screen and (max-width:991px) {
.cnt_ara {width: 100%;}
.whiteblocks .yellowbg{width: 46%;}
.lp_cnt_bl1 .book-appoint {width: 60%; float: left; margin-left: 30px;}
.yellow-block .blk-row {width: 29%;}
.yellow-block .blk-row .cntnt_blk h3{font-size: 16px;}
}

@media only screen and (max-width:767px) {
.cnt_ara,.lp_cnt_bl1 .book-appoint,.whiteblocks .yellowbg,.yellow-block .blk-row{width: 100%}
.zigzag-cont article:nth-child(odd) .list_img, .zigzag-cont article:nth-child(even) .list_text,
.zigzag-cont article:nth-child(odd) .list_text, .zigzag-cont article:nth-child(even) .list_img{width: 100%;}
.baa a {padding: 0 50px;}
.faq-blk {padding: 0 5%;}
}
@media only screen and (max-width:767px) {
.lp_cnt_bl1 .book-appoint{width: 90%;}
}
@media only screen and (max-width:550px) {
.lp_cnt_bl1 .book-appoint{width: 100%;}
}

